
/************/
/** HEADER **/
/************/
.header{
	padding: 0;
	text-align: left;
}


.header .wrapper {padding: 10px 0;}
.header .header-widget{
	top: 30px;
}
.header .logo{
	display: inline-block;
	float: none;
	vertical-align: middle;
}
.header .nav {
	display: inline-block;
	vertical-align: bottom;
	float: none;
	margin: 0;
	padding: 20px 0;
	font-weight: bold;
	font-size: 0;
	width: 100%;
	text-align: center;
	background: #fff;
}
.header .nav > ul{
	font-size: 20px;
	float: none;
	width: 100%;
	text-align: center;
	line-height: 1em;
}
.header .nav > ul > li{
	margin: 0 0 0 1.2%;
}
.header .nav li a{
	font-size: .85em;
}
@media screen and (min-width: 800px){
	.header .nav > ul > li{
		margin: 0 0 0 2.2%;
	}
}
@media screen and (min-width: 810px){
	.header .nav > ul > li{
		margin: 0 0 0 2.5%;
	}
}
@media screen and (min-width: 880px){
	.header .nav > ul > li{
		margin: 0 0 0 1.6%;
	}
	.header .nav li a{
		font-size: .95em;
	}
}
@media screen and (min-width: 990px){
	.header .nav li a{
		font-size: 0.9em;
	}
}
@media screen and (min-width: 1024px){
	.header .nav > ul > li{
		margin: 0 0 0 3%;
	}
}
